Categories:
  - Writing
License: Apache-2.0
SourceCode: https://github.com/Kyakujin/TagNotepad
IssueTracker: https://github.com/Kyakujin/TagNotepad/issues

AutoName: TAG Notepad
Description: Take notes and assign tags to them, making them easier to find, group
    and use.

RepoType: git
Repo: https://github.com/Kyakujin/TagNotepad.git

Builds:
  - versionName: 1.0.2
    versionCode: 3
    commit: 5f68
    srclibs:
      - 1:ActionBarSherlock@4.4.0

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 1.0.2
CurrentVersionCode: 3

NoSourceSince: 1.0.2
